> ## Documentation Index
> Fetch the complete documentation index at: https://docs.contentignite.com/llms.txt
> Use this file to discover all available pages before exploring further.

# /account/branding

> Fetches branding for the refering domain



## OpenAPI

````yaml /openapi.json get /v1/account/branding
openapi: 3.0.1
info:
  title: CI Public API
  description: >-
    # Introduction

    Welcome to the Content Ignite API. A central place for all Content Ignite
    functionality. 


    This API enforces a separation between function and form, meaning anything
    you can do in our platforms can be replicated in your own bespoke solution.


    # Authentication

    Authentication is handled via JWTs. You can retrieve your unique JSON Web
    Token from the settings page in the platform, which needs to be passed in
    with every request.

    To do this, simple include it in an Authorization header with the "Bearer"
    key word.


    Please contact support for help getting started.


    # Error Codes

    This is a fully RESTful API, so prepare for a number of different HTTP
    status codes.


    There is also a standard "success" field returned for each request. This
    boolean value can provide a first check against a response.


    # Rate limit

    We reserve the right to block requests if we deem a client to be abusing the
    API.
  version: 1.0.0
servers:
  - url: https://api.tagdeliver.com
    description: Production
security:
  - BearerAuth: []
tags:
  - name: Reporting
  - name: Reporting/Revenue Reports
  - name: Reporting/Experiment Reporting
  - name: Reporting/Campaign Reports
  - name: Reporting/Health Check
  - name: Reporting/Ads.txt
  - name: Reporting/Utility
  - name: Reporting/Insights Hub
  - name: Reporting/Insights Hub/SSP Insights
  - name: Reporting/Insights Hub/Core Web Vitals
  - name: Reporting/Insights Hub/Ads.txt Insights
  - name: Reporting/Insights Hub/Live Insights
  - name: Reporting/Insights Hub/Metrics
  - name: Reporting/Insights Hub/Diagnostics
  - name: Reporting/Insights Hub/Revenue Insights
  - name: Reporting/Insights Hub/Revenue Analytics
  - name: Reporting/Insights Hub/Demand Mix
  - name: Reporting/Insights Hub/Benchmarking
  - name: Organisation
  - name: Organisation/Organisation Meta
  - name: Organisation/Pricing
  - name: Ad Stack
  - name: Ad Stack/Integration
  - name: Publisher
  - name: Publisher/Publisher Stack
  - name: Publisher/Publisher Tag
  - name: Publisher/Publisher Meta
  - name: Publisher/Experiment
  - name: Publisher/Config (Ad unit)
  - name: Publisher/App Placement
  - name: Billing
  - name: Billing/Invoice
  - name: '[IN PROGRESS] Integration'
  - name: '[TODO] User'
  - name: '[TODO] User/Account'
  - name: public
paths:
  /v1/account/branding:
    get:
      tags:
        - '[TODO] User/Account'
        - public
      summary: /account/branding
      description: Fetches branding for the refering domain
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  brand:
                    type: string
                  config:
                    type: object
                    properties:
                      logo:
                        type: string
                      logo_dark:
                        type: string
                      logo_flat:
                        type: string
                      colors:
                        type: object
                        properties:
                          primary:
                            type: string
                          gradient:
                            type: string
                          primary_dark:
                            type: string
                      url:
                        type: string
                      whitelabel:
                        type: boolean
                      name:
                        type: string
                      support_link:
                        type: string
                    required:
                      - name
                  success:
                    type: boolean
                required:
                  - brand
                  - success
                  - config
              example:
                brand: Content Ignite
                config:
                  logo: https://cdn.tagdeliver.com/assets/img/full-logo.svg
                  logo_dark: https://cdn.tagdeliver.com/assets/img/full-logo-dark.svg
                  logo_flat: https://cdn.tagdeliver.com/assets/img/flat-logo.svg
                  colors:
                    primary: '#F66F5E'
                    gradient: 'linear-gradient(244deg, #F5B24F 0%, #F65C62 100%)'
                    primary_dark: '#f66f5e'
                  url: https://admin.contentignite.com
                  whitelabel: true
                  name: Content Ignite
                  support_link: https://support.contentignite.com
                success: true
          headers: {}
      deprecated: false
      security:
        - BearerAuth: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````